@media screen and (max-width: 1199px){
	.slick-next {
		margin-left: 880px;
	}
}
@media screen and (max-width: 991px){
	.container {
		width: 100%;
	}
	.menu a:before, .menu-active:before {
		top: 27px;
	}
	.mobile__menu a {
		font-size: 16px !important;
	}
	.intro {
		display: none;
	}
	.catalogue {
		margin-top: 30px;
	}
	.menu ul{
		justify-content: space-between;
	}
	.menu a{
		font-size: 16px;
	}
	.slick-prev, .slick-next{
		display: none!important;
	}
	.slick-slider{
		padding-right: 0;
		padding-left: 0;
	}
	h2{
		font-size: 44px;
	}
	.car-logo{
		width: 145px;
	}
	.catalogue__items{
		column-count: 4;
		-moz-column-count: 4;
		-webkit-column-count: 4;
	}
	.benefit__item{
		width: 30%;
		margin-bottom: 20px;
	}
	.benefit__item{
		padding-top: 30px;
	}
}
@media screen and (max-width: 767px){
	.mobile-header {
		display: block;
	}
	.desktop-header {
		display: none;
	}
	.logo::after{
		width: 155px;
	}
	.header__menu ul, .header__contacts{
		display: none;
	}
	.mobile__menu-icon{
		display: block;
	}
	.contacts{
		float: right;
	}
	.intro{
		padding: 40px 0;
	}
	h2{
		font-size: 34px;
		margin-bottom: 30px;
	}
	section{
		margin-bottom: 30px;
	}
	.tabs label{
		padding: 10px 40px;
	}
	.tabs label::before{
		width: 15px;
		height: 15px;
		left: 15px;
		top: 20px;
	}
	.arrival__item, .benefit__item{
		width: 45%;
	}
	.footer__menu ul{
		padding: 0;
		flex-flow: column;
	}
	.item-card__slider{
		float: left;
		width: 60%;
	}
	.item-card__desc{
		float: right;
		width: 37%;
	}
	.item-name span:first-child, .item-desc span:first-child{
		margin-right: 30px;
	}
	.item-price{
		font-size: 24px;
	}
	.fieldCount{
		width: 40px;
	}
	th, td{
	padding: 15px 35px;
}
.order__item a{
	margin: 0 10px;
}
.popup{
	padding: 10px 15px 15px;
}
.popup-close{
	top: 15px;
}
.order__list{
	padding: 10px 5px;
}
.order__item a{
	flex-grow: 1;
}
.filter__btn{
	float: none;
	margin-bottom: 10px;
}
.repair ul{
	height: 100%;
}
.repair_img{
	//display: none;
}
.pagination ul{
	justify-content: center;
	margin: 0 0 15px 0;
}
.repair-table .row div{
	height: auto;
}
}
@media screen and (max-height: 670px){
	.popup{
		height: 99%;
	}
	.cars__popup{
		top: 2%;
		height: 80%;
	}
}
@media screen and (max-width: 600px){
	.mobile__menu ul{
		width: 100%;
	}
	h2 span:nth-child(1){
	display: block;
}
h2 span:nth-child(2){
	display: inline;
}
.tabs label{
	padding: 10px 20px;
}
.tabs label::before{
	display: none;
}
.catalogue__items{
		column-count: 2;
		-moz-column-count: 2;
		-webkit-column-count: 2;
	}
	.arrival__item, .benefit__item{
		width: 100%;
	}
	.about__text{
		columns: 1;
	}
	.item-card__slider{
		float: none;
		width: 100%;
		margin-bottom: 35px;
	}
	.item-card__desc{
		float: none;
		width: 100%;
	}
	.input-wrap{
		flex-direction: column;
	}
	.input-hold, .add-item{
		width: 100%;
		text-align: left;
	}
	.popup .order__btn{
		width: 100%;
		margin-top: 10px;
	}
	.popup-close{
		right: 15px;
	}
	.final-sum{
		margin-right: 0;
	}
	.repair__section{
		font-size: 14px;
		white-space: pre-wrap;
	}

}
@media screen and (max-width: 460px){
	.container, .row, .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{
		padding: 0 5px;
	}
	.row{
		margin-left: -10px;
margin-right: -10px;
	}
	.mobile__menu ul{
		width: 100%;
	}
	.tabs label{
		padding: 10px;
		font-size: 20px;
	}
	.article img{
		max-width: 100%;
	}
	table{
		font-size: 12px;
	}
	tr{
	padding: 5px;
}
th, td{
	padding: 5px 15px;
}
.address .title, .mail .title, .phone .title{
	margin-right: 15px;
	width: 70px;
}
.phone > span:nth-child(2) > span:nth-child(3){
	margin-left: 90px;
}
.popup__title{
	margin-bottom: 15px;
}
.order__item{
	margin-bottom: 10px;
}
.final-sum{
	margin: 7px 0;
}
.order__input{
	margin-bottom: 10px;
}
.repair ul{
	height: 100%;
}
.thead{
	margin-bottom: 0;
}
}












